/*
Theme Name: Libero Child
Theme URI: http://libero.mikado-themes.com/
Description: A child theme of Libero Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Template: libero
*/
@import url("../libero/style.css");

.home .mkd-page-header,
.home .mkd-post-info-author:before,
.home .mkd-post-info-category:before,
.home .mkd-blog-list-holder .mkd-post-info-icon,
.mkd-vertical-align-containers .mkd-position-left:before,
.home .hide-home,
.pdfemb-poweredby,
.home .mkd-mobile-header,
.search-results .mkd-blog-holder article .mkd-post-info-column,
.home .latest-posts .mkd-blog-list-holder .mkd-item-info-section>div:not(:first-child):before,
.single .mkd-post-text-inner .mkd-post-image,
.mkd-post-info-comments-holder,
.mkd-post-info-column .mkd-post-info-date,
.category-nav .employee-freedom i:before,
.home .mkd-print,
.branding-container,
ol.flex-control-nav {
    display: none!important;
}

.single.single-reports-books .mkd-post-text-inner .mkd-post-image {
    display: block!important;
}

p {
    margin-bottom: 10px;
}

p a {
    text-decoration: underline;
}

ul {
    margin-bottom: 20px;
}

audio {
    max-width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
}

footer .mkd-footer-bottom-holder {
    max-height: 60px;
}

.home h2 {
    font-size: 26px;
}

.home .mkd-blog-list-item-inner {
    border-bottom: 1px solid #e9e9e9;
}

.home .mkd-blog-list-holder.mkd-boxes .mkd-item-text-holder {
    padding: 40px 0 30px;
}

.home .latest-posts .mkd-blog-list-holder img {
    width: auto;
    height: 135px;
    margin-right: 20px;
    margin-top: 15px;
    float: left;
}

.home .mkd-blog-list-holder .mkd-item-info-section>div {
    padding-left: 0;
    padding-right: 0;
}

.home .mkd-blog-list-holder .mkd-item-info-section>div a {
    text-decoration: underline;
}

.category-nav .vc_col-sm-8 .vc_col-sm-2 .vc_column-inner {
    border-left: 1px solid white;
    padding-left: 0;
    padding-right: 0;
}

.category-nav .vc_col-sm-8 .mkd-full-section-inner .vc_col-sm-2:first-child .vc_column-inner {
    border-left: none;
}

.category-nav .employee-freedom .mkd-icon-medium {
    width: 72px!important;
}

.category-nav .employee-freedom .mkd-icon-medium a {
    background-image: url('images/handcuffs.png');
    background-repeat: no-repeat;
    background-size: 72px 45px;
}

.mkd-social-share-holder.mkd-list li {
    padding: 10px;
    border: 1px solid #dadada;
    text-align: center;
    margin-top: -1px;
    display: block;
}

.mkd-social-share-holder.mkd-list li a {
    color: #474747;
}

.mkd-blog-list-holder.mkd-image-in-box .mkd-item-image {
    width: 100%;
    margin-bottom: -1px;
    display: block;
    height: auto;
}

.mkd-blog-list-holder.mkd-image-in-box .mkd-item-text-holder {
    line-height: 18px;
    display: block;
}

.mkd-blog-list-holder.mkd-image-in-box .mkd-item-text-holder .mkd-item-title {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 10px;
    margin-top: 5px;
}
.mkd-blog-list-holder.mkd-image-in-box .mkd-excerpt,
.mkd-blog-list-holder.mkd-image-in-box p {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 10px;
}

.home .vc_col-sm-4 .mkd-iwt {
    border-bottom: 3px solid #c28f54;
    background: url(https://www.americanexperiment.org/wp-content/uploads/2016/04/new-lake-bg-1.jpg) 0 0 no-repeat;
    background-size: cover;
}

.home .vc_col-sm-4 .mkd-iwt.mkd-iwt-icon-top .mkd-iwt-icon-holder {
    margin-bottom: 0;
    background: rgba(0,0,0,.3);
}

.home .vc_col-sm-4 .mkd-iwt-content-holder {
    margin-bottom: 0;
    padding-bottom: 5px;
    background: rgba(0,0,0,.3);
}
.mkd-video-box .mkd-video-image .mkd-video-box-button-holder .mkd-video-box-button {
    background-color: transparent;
    border: 2px solid white;
    border-radius: 10em;
}
.mkd-video-box .mkd-video-image .mkd-video-box-button-holder .mkd-video-box-button .mkd-video-box-button-arrow {
    border-top-width: 16px;
    border-left-width: 26px;
    border-bottom-width: 15px;
    top: 19px;
    left: 26px;
}

.home .videos h3,
.home .videos h3 a {
    font-size: 14px;
}

.home .videos .vc_column-inner > .wpb_wrapper {
    margin-bottom: 10px;
    border: 1px solid #d1d1d1;
    padding: 9px;
    margin-bottom: -1px;
}

.mkd-content li {
    line-height: 20px;
}

footer .mkd-footer-bottom-holder .widget.widget_nav_menu li a:after,
footer .mkd-footer-bottom-holder .widget a {
    color: #c18f59;
}

.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    /* white overlay with 50% transparency */
    background: rgba(255, 255, 255, 0.3);
}

.category-nav p a {
    font-size: 14px;
    text-decoration: none;
}

.page .vc_col-sm-3 .wpb_text_column p a {
    text-decoration: none;
}

.lake-bg {
    background: url(https://www.americanexperiment.org/wp-content/uploads/2016/04/new-lake-bg-1.jpg) 0 0 no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
}

.lake-bg .mkd-section-inner {
    background: rgba(0,0,0,.35);
    padding: 10px 0;
    width: 100%!important;
}

.lake-bg .mkd-section-inner-margin {
    max-width: 1300px;
    margin: 0 auto;
}

.home .lake-bg .mkd-section-inner-margin {
    max-width: 1350px;
}

.mkd-video-box .mkd-video-image:hover .mkd-video-box-button-holder .mkd-video-box-button {
    background: transparent;
}

.news-alerts a{
    position: relative;
    z-index: 9999;
    text-align: center;
    background: rgb(188, 44, 0);
    color: white;
    padding: 15px 100px;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
}
.home .wpb_revslider_element {
    margin-top: -55px;
}

.single .mkd-content .mkd-iwt.mkd-iwt-icon-top {
    background: #333;
}
.single .mkd-content .mkd-iwt.mkd-iwt-icon-top .mkd-iwt-icon-holder {
    margin-bottom: 0;
}

.category-list ul {
    list-style: none;
    margin-bottom: 75px;
}

.category-list li a {
    text-transform: uppercase;
    display: block;
    color: #333;
    border-bottom: 1px solid #ececec;
    padding: 5px 10px;
}

.category-list li a:hover {
    background: #ececec;
}

.category-list li a i {
    margin-right: 5px;
}


.mkd-blog-holder article .mkd-post-info-column-inner>div {
    padding: 0;
}

.mkd-blog-holder article .mkd-post-info-column-inner {
    border: none;
}

.mkd-social-share-holder.mkd-list li:last-child {
    border-right: 1px solid #dadada;
}

.mkd-blog-share:hover .mkd-social-share-holder>*,
.mkd-blog-share:hover {
    background-color: transparent;
}

.mkd-side-menu .widget_recent_entries ul li>a,
.mkd-side-menu .widget_recent_entries ul li {
    line-height: 20px;
    text-transform: none;
    margin-bottom: 15px;
}

.mkd-side-menu {
    background-color: #333;
}

.mkd-page-header .mkd-sticky-header {
    overflow: hidden;
}

.mkd-search-opener .mkd-search-icon-text,
.mkd-side-menu-button-opener .mkd-side-area-icon-text {
    color: #333;
}

.mkd-logo-wrapper a img.mkd-normal-logo {
    max-height: 70px;
    padding-top: 10px;
}

.homepage-search #s{
    width: 70%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 5px;
    margin-top: 8px;
    height: 39px;
    line-height: 39px;
    display: block;
    float: left;
}

.homepage-search .mkd-search-submit {
    display: block;
    float: right;
    width: 30%!important;
    margin-top: 8px;
    height: 39px!important;
    line-height: 39px!important;
    border-radius: 0;
    background: #333!important;
    border-color: #333!important;
}

.homepage-search,
.homepage-search #searchform {
    padding-bottom: 0;
}

.home .category-nav .mkd-btn.mkd-btn-medium .mkd-btn-text {
    padding: 13px 44px 13px 20px;
}

.archive-title {
    text-align: center;
    margin-top: 60px;
}

.archive-content {
    padding-bottom: 50px;
}

.archive-content .event {
    margin-bottom: 20px;
}

.archive-content .event .mkd-item-text-holder {
    padding: 0 0 20px 0;
}

.archive-content .event h4,
.archive-content .event .event-meta {
    padding: 0 20px;
}

.archive-content .event a.mkd-btn {
    margin-left: 20px;
}

.archive-content .mkd-video-box-button-holder {
    background: black;
    border-radius: 10em;
}

.archive-content .vc_col-sm-9 .vc_col-sm-4 .mkd-video-wrapper {
    min-height: 310px;
}

.mkd-video-wrapper {
    border: 1px solid #d8d8d8;
    margin-bottom: 15px;
}

.mkd-video-wrapper .mkd-item-title a{
    padding: 5px 15px;
    margin-top: 5px;
    display: block;
    color: rgb(34,34,34);
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
}

.mkd-video-wrapper .mkd-excerpt {
    font-size: 13px;
    line-height: 16px;
}

.mkd-video-wrapper .video-permalink,
.mkd-video-wrapper .mkd-excerpt {
    padding: 5px 15px;
}

.mkd-video-wrapper .video-permalink a {
    font-size: 13px;
    line-height: 18px;
}

.prev-posts-link a {
    padding: 10px 30px;
    display: block;
    clear: both;
    border: 1px solid #d8d8d8;
    float: left;
    margin-top: 10px;
}
.next-posts-link a {
    padding: 10px 30px;
    display: block;
    border: 1px solid #d8d8d8;
    float: right;
    margin-top: 10px;
}

.news-alert {
    padding: 10px 15px;
    border: 1px solid #bc2c00;
    display: block;
    margin-bottom: 30px;
    margin-top: -30px;
    color: white;
    background-color: #bc2c00;
    font-size: 16px;
}

div.pdfemb-toolbar button.pdfemb-next,
div.pdfemb-toolbar button.pdfemb-prev {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    line-height: 19px!important;
}

div.pdfemb-toolbar button.pdfemb-next::before {
    content: "\f054"!important;
}

div.pdfemb-toolbar button.pdfemb-prev::before {
    content: "\f053"!important;
}

.single-magazine .mkd-item-text-holder p {
    line-height: 20px;
}

.mkd-side-menu-button-about  {
    text-align: center;
    width: 68px;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
    color: #fff;
    font-size: 13px;
    position: relative;
    display: block!important;
}

.mkd-side-menu-button-about .mkd-lines-holder {
    display: block!important;
    margin-top: 1px;
    text-align: center;
}

.mkd-side-menu-button-about .mkd-lines-holder-inner {
    display: inline-block;
    vertical-align: middle;
    width: 27px;
    height: 23px;
    position: relative;
    overflow: hidden;
}

.mkd-lines.line-1 {
    top: 1px;
    left: 0;
    width: 18px;
    -webkit-transition: width .15s ease-out,background-color .2s ease-out;
    transition: width .15s ease-out,background-color .2s ease-out;
    background-color: #333;
    height: 2px;
}

.mkd-lines.line-2 {
    top: 6px;
    left: 0;
    width: 23px;
    -webkit-transition: width .15s ease-out 50ms,background-color .2s ease-out;
    transition: width .15s ease-out 50ms,background-color .2s ease-out;
    background-color: #333;
    height: 2px;
}

.mkd-lines.line-3 {
    top: 11px;
    left: 0;
    width: 21px;
    -webkit-transition: width .15s ease-out .1s,background-color .2s ease-out;
    transition: width .15s ease-out .1s,background-color .2s ease-out;
    background-color: #333;
    height: 2px;
}

.mkd-lines.line-4 {
    top: 16px;
    left: 0;
    width: 18px;
    -webkit-transition: width .15s ease-out .15s,background-color .2s ease-out;
    transition: width .15s ease-out .15s,background-color .2s ease-out;
    background-color: #333;
    height: 2px;
}

.mkd-lines.line-5 {
    top: 21px;
    left: 0;
    width: 21px;
    -webkit-transition: width .15s ease-out .2s,background-color .2s ease-out;
    transition: width .15s ease-out .2s,background-color .2s ease-out;
    background-color: #333;
    height: 2px;
}

.mkd-side-menu-button-about .mkd-lines {
    position: absolute;
    display: inline-block;
}

.mkd-side-menu-button-about .mkd-side-area-icon-text {
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
    color: #333;
    font-size: 13px;
    margin-top: 7px;
    position: relative;
    display: block!important;
}

.home .mkd-blog-list-holder.mkd-image-in-box ul>li:not(:first-child) {
    padding: 0!important;
    margin-top: -1px!important;
}

.mkd-grid-section .mkd-section-inner {
    max-width: 100%;
}

.mkd-video-wrapper audio {
    margin: 5px 0 5px 15px;
    max-width: 90%;
}

#menu-footer-menu {
    margin-bottom: 0;
}

#menu-footer-menu .facebook,
#menu-footer-menu .twitter {
    font-family: 'ElegantIcons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    margin-right: 0;
}

#menu-footer-menu .facebook a,
#menu-footer-menu .twitter a {
    visibility: hidden;
    overflow: hidden;
    display: inline-block;
    line-height: 6px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-bottom: -7px;
    margin-right: 0;
}

#menu-footer-menu .facebook a:before {
    content: "\e093";
    visibility: visible;
    color: #3B5998;
    font-size: 20px;
}

#menu-footer-menu .twitter a:before {
    content: "\e094";
    visibility: visible;
    color: #55acee;
    font-size: 20px;
}

.mkd-mobile-header-inner {
    background-color: rgba(222, 222, 222, 1)!important;
    padding-top: 10px;
    padding-bottom: 5px;
}

.mkd-mobile-header .mkd-position-left {
    margin-left: 5px;
}

.search-results h1 a,
.search-results .mkd-blog-holder h1 {
    font-size: 24px;
    margin-bottom: 5px;
}

.vc_col-sm-4.event img {
    width: 100%;
}

p {
    font-size: 16px;
}

ol {
    margin-bottom: 15px;
}

.mkd-mobile-header .mkd-mobile-menu-opener .mkd-lines {
    color: #00245c!important;
}

.mkd-mobile-header .mkd-mobile-nav {
    padding-top: 15px;
}

blockquote:not(.mkd-blockquote-shortcode) {
    border-left: 2px solid #00245c;
    padding-left: 20px;
}

.mkd-blog-holder article .mkd-post-info .mkd-post-info-icon {
    padding-right: 3px!important;
}

.thinking-mn p a {
    color: #333;
    margin-top: 10px;
    display: block;
}

.thinking-mn img{
    height: 350px;
    width: auto!important;
    border: 1px solid #ddd;
}

.sidebar-subscribe {
    position: relative;
    margin-bottom: 20px;
}

.mkd-carousel-holder .mkd-carousel-grid .mkd-carousel-item-holder {
    float: left;
    width: 150px;
}

.mkd-carousel-holder {
    opacity: 1!important;
}

.flexslider .slides > li {
    max-width: 130px;
}

.flexslider .slides img {
    width: auto!important;
    height: 170px!important;
    border: 1px solid #ddd!important;
}

.flex-direction-nav a {
    height: 30px!important;
}

.flex-direction-nav a:before {
    padding-top: 5px;
    font-size: 30px!important;
}

.visible-xs {
    display: none;
}

.page-id-7301 a:hover {
    text-decoration: none!important;
}

.page-id-7301 p {
    margin-bottom: 15px;
    line-height: 22px;
}

.great-jobs-links strong {
    display: inline-block;
    margin-top: 20px;
}

.great-jobs-links a {
    margin-bottom: 10px;
    line-height: 20px;
    display: inline-block;
}

.great-jobs-videos .mkd-video-box {
    display: block!important;
    float: left;
    width: 48%;
    margin: 10px 1%;
}

.great-jobs-videos h2 {
    margin-bottom: 30px!important;
}

.great-jobs-videos .mkd-video-box img {
    height: 140px;
}

.great-jobs-videos .mkd-video-image {
    max-width: 400px;
    margin: 0 auto;
}

.wp-caption {
    margin-bottom: 30px;
}

.wp-caption-text {
    font-style: normal;
    font-weight: bold;
}

.wp-caption.aligncenter .wp-caption-text {
    text-align: center;
}

@media (min-width: 320px) and (max-width: 1040px){
    .thinking-min,
    .social.vc_col-sm-2,
    .homepage-search,
    .mkd-blog-list-holder.mkd-image-in-box .mkd-item-image,
    .mkd-post-info-column {
        display: none;
    }
    .vc_row {
        margin-left: 0;
        margin-right: 0;
    }
    .vc_row#mn-slideshow {
        margin-left: -15px;
        margin-right: -15px;
    }
    .mkd-grid-section .mkd-section-inner,
    .mkd-container-inner {
        width: 100%;
    }
    .mkd-container-inner {
        padding-left: 15px;
        padding-right: 15px;
    }
    .news-alerts a{
        padding: 8px 0;
        display: block;
    }

    .category-nav .vc_col-sm-2 {
        float: left;
        width: 33%;
    }
    .category-nav .vc_col-sm-8 .vc_col-sm-2 .vc_column-inner {
        border-left: none;
    }
    .category-nav .vc_col-sm-2.pensions,
    .category-nav .clrflt {
        clear: both;
    }
    .donate.vc_col-sm-2 {
        float: none;
        width: 100%;
    }
    .donate a {
        margin-top: 20px;
    }
    .home .videos .mkd-full-section-inner .vc_col-sm-6 .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }

    footer .mkd-footer-bottom-holder .mkd-footer-bottom-holder-inner {
        padding-left: 10px;
        padding-right: 10px;
    }
    footer .mkd-footer-bottom-holder .mkd-column {
        width: 100%;
        display: block!important;
    }
    #menu-footer-menu {
        text-align: center;
        margin-top: 10px;
    }
    footer .widget .textwidget {
        text-align: center;
        margin-bottom: 10px;
    }
    .mkd-blog-holder article .mkd-post-title {
        font-size: 22px;
    }
    .mkd-blog-holder article .mkd-post-info>div {
        display: block;
        margin-top: 5px;
    }
}

@media (min-width: 768px) {
    .home .mkd-blog-list-item .vc_col-sm-2 {
        position: absolute;
        left: -16%;
        top: 50px;
    }
    .category-nav .vc_col-sm-8 .vc_col-sm-2 {
        max-width: 15%;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .category-nav .thinking-min {
        padding-top: 7px;
    }

    .category-nav .vc_col-sm-8 .vc_col-sm-2.security {
        max-width: 19%;
        width: 19%;
    }
    .category-nav .mkd-blog-list-item .social {
        margin-left: -16.66%;
        padding-top: 50px;
    }
    .home .videos .mkd-full-section-inner .vc_col-sm-6:first-child .vc_column-inner  {
        padding-right: 0;
    }

    .home .videos .mkd-full-section-inner .vc_col-sm-6:last-child .vc_column-inner  {
        padding-left: 0;
        margin-left: -1px;
    }
    .mkd-vertical-align-containers ul#menu-main-nav {
        display: none;
    }
}

@media (min-width: 767px) and (max-width: 1024px) {

    .category-nav .vc_col-sm-8 {
        width: 100%;
    }

    .category-nav .vc_col-sm-8 .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }

    .category-nav .donate {
        clear: both;
    }

    .category-nav .donate a {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .category-nav .vc_col-sm-8 .vc_col-sm-2 {
        max-width: 14%;
    }

    .category-nav .vc_col-sm-8 .vc_col-sm-2.security {
        max-width: 22%;
        width: 22%;
    }

    .category-nav .vc_col-sm-2.security, .category-nav .vc_col-sm-2.pensions, .category-nav .clrflt {
        clear: none;
    }

    .home .latest-posts,
    .home .sidebar {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }

    .mkd-blog-holder article .mkd-post-info-column {
        display: none;
    }

    .mkd-blog-holder article .mkd-post-content {
        padding-left: 15px;
        padding-right: 15px;
        display: block;
        width: auto;
    }

    .mkd-blog-holder article .mkd-post-info>div {
        display: block;
        float: left;
        margin-bottom: 10px;
    }

}

@media (min-width: 320px) and (max-width: 767px){ 
    .home h2 {
        font-size: 16px;
    }
    .home .latest-posts .mkd-blog-list-holder .mkd-item-image img {
        float: none;
    }
    .mkd-blog-list-holder .mkd-excerpt {
        font-size: 15px;
        line-height: 22px;
    }
    .mkd-container-inner {
        padding-left: 0;
        padding-right: 0;
    }
    .mkd-blog-holder.mkd-blog-single article {
        padding: 0 15px;    
    }
    .archive-title {
        font-size: 30px;
    }
    .category-nav {
        display: none;
    }
    .mkd-vertical-align-containers ul#menu-main-nav{
        display: block;
    }
    .mkd-social-share-holder ul {
        float: left;
        margin-top: -30px;
        margin-bottom: 0;
    }
    .mkd-social-share-holder.mkd-list li {
        float: left;
        margin-right: -1px;
    }
    .mobile-full-width {
        width: 100%;

    }
    .mobile-align-center {
        text-align: center;
    	margin-left: auto!important;
    	margin-right: auto!important;
   	margin-bottom: 10px;
    }
}

@media (min-width: 320px) and (max-width: 480px){ 
    .visible-xs {
        display: block;
    }
}

@media (min-width: 1024px) {
    .news-alerts a{
        top: 25px;
        left: calc(100vw - 220px);
        z-index: 9999;
        -ms-transform: rotate(34deg); /* IE 9 */
        -webkit-transform: rotate(34deg); /* Chrome, Safari, Opera */
        transform: rotate(34deg);
    }
}

@media (min-width: 1024px) and (max-width: 1368px){ 
    .category-nav .clrflt {
        clear: none!important;
    }

    .category-nav .vc_col-sm-8 .vc_col-sm-2 {
        max-width: 16%;
    }

    .category-nav .vc_col-sm-8 {
        max-width: 60%;
    }
    .category-nav .thinking-min {
        width: 14%;
        margin-left: 2%;
    }

    .mkd-grid-section .mkd-section-inner {
        width: 95%;
    }
    .category-nav .vc_col-sm-8 .vc_col-sm-2.security {
        max-width: 18%;
    }
}